
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bundleboiler.ui", "bundleboiler.ui\bundleboiler.ui.csproj", "{3AA5EA35-98F4-48F6-8554-06A1668064C1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bundleboiler.business", "bundleboiler.business\bundleboiler.business.csproj", "{7F9631F3-3DDD-4499-9E0C-F922D3DD7C6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bundleboiler.data", "bundleboiler.data\bundleboiler.data.csproj", "{39448B59-249F-435A-AB6E-D873BAB11FE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3AA5EA35-98F4-48F6-8554-06A1668064C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AA5EA35-98F4-48F6-8554-06A1668064C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AA5EA35-98F4-48F6-8554-06A1668064C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AA5EA35-98F4-48F6-8554-06A1668064C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F9631F3-3DDD-4499-9E0C-F922D3DD7C6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F9631F3-3DDD-4499-9E0C-F922D3DD7C6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F9631F3-3DDD-4499-9E0C-F922D3DD7C6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F9631F3-3DDD-4499-9E0C-F922D3DD7C6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{39448B59-249F-435A-AB6E-D873BAB11FE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39448B59-249F-435A-AB6E-D873BAB11FE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39448B59-249F-435A-AB6E-D873BAB11FE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39448B59-249F-435A-AB6E-D873BAB11FE1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
